Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4899
Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Ocultar columnas en vista de cursos del estudiante
02/16/2026 12:35 PM - Daniel Garcia

Status: Resuelta Start date: 02/16/2026
Priority: Normal Due date:

Assignee: Daniel Garcia % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

Se deben ocultar las columnas “Importe Base” y “% descuento” en la vista de cursos del estudiante.
Requisitos funcionales:
- Eliminar visualizacién de ambas columnas en listado del estudiante.

- Mantener coherencia de layout.
- Verificar que no afecta a otras vistas ni exportaciones.

History

#1 - 02/16/2026 03:35 PM - Daniel Garcia
- Status changed from Nueva to Resuelta

- % Done changed from 0 to 100

#2 - 02/24/2026 07:53 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027
- Category deleted (Plataforma académica)

- Target version deleted (1.0.74)

- Parent task changed from #4895 to #4849
